Error

two or more packages specified (contact debian jackd2)